INSTRUCTIONS: Make Compatible w/ Firefox 5 Noté 5 sur 5 étoiles

If you want to know how to make this version of Foobar compatible with Firefox 5, view my instructions here:

Cette critique est pour une version précédente du module (1.6.1-signed). 


Thanks DJWebDUck. If anyone out there is a fairly savvy computer user and also can't wait for Foobar v1.6.1 to come out, do try his instructions - they seemed pretty simple. That being said, I sent v1.6.1 up for approval today - and once it's out you'll have official FF5 support. Thanks again!